@charset "utf-8";

/*コンセプト部分*/
.dog-concept {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  position: relative;
}
.concept-wrap {
  grid-column: 2 / 3;
  grid-row-start: 1;
  margin-bottom: calc(-1 * (100vh + 50rem));
  z-index: -1;
}
.concept-wrap_inner {
  position: sticky;
  top: 25%;
}
.concept-wrap_ttl {
  font-size: 3rem;
  text-align: center;
  color: #82a148;
  font-weight: 600;
  margin-bottom: 100px;
}
.concept-wrap_text {
  font-size: 2rem;
  text-align: center;
  line-height: 5rem;
  margin-bottom: 40px;
}
.conceptimg-wrap {
  display: grid;
  grid-column: 1 / 4;
  grid-column-start: 1;
  grid-template-columns: subgrid;
  padding-block-start: 10rem;
  /*padding-block-end: 10rem;*/
  position: relative;
  /*z-index: -2;*/
}
ul.conceptimg-wrap,
li.conceptimg-wrap {
  text-decoration: none;
  list-style: none;
}
.conceptimg-wrap_item {
  overflow: hidden;
  border-radius: 5px;
}
.conceptimg-wrap_item:nth-child(1) {
  align-self: end;
  width: 75%;
}
.conceptimg-wrap_item:nth-child(2) {
  align-self: end;
  justify-self: end;
  width: 70%;
  grid-column-start: 3;
}
.conceptimg-wrap_item:nth-child(3) {
  align-self: start;
  justify-self: start;
  width: 60%;
  margin-block-start: 10rem;
  margin-left: 3.5rem;
}
.conceptimg-wrap_item:nth-child(4) {
  align-self: start;
  justify-self: end;
  width: 50%;
  margin-block-start: 10rem;
  grid-column-start: 3;
}
.conceptimg-wrap_item img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.sec_star.dog-concept {
  /*z-index: -3;*/
}

@media (max-width: 1024px) {
  .dog-concept {
    grid-template-columns: 1fr 2fr 1fr;
  }
  .concept-wrap_text {
    font-size: 1.8rem;
  }
}
@media (max-width: 600px) {
  .dog-concept {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    overflow: hidden;
  }
  .concept-wrap {
    grid-template-columns: 1fr;
    grid-column: 1 / 1;
    z-index: 1;
  }
  .concept-wrap_inner {
    position: static;
  }
  .conceptimg-wrap {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    padding-block-start: 23rem;
    /*z-index: 0;*/
    gap: 5px;
    
  }
  .conceptimg-wrap_item:nth-child(1) {
    align-self: center;
    justify-self: center;
    width: 100%;
    }
  .conceptimg-wrap_item:nth-child(2) {
    align-self: center;
    justify-self: center;
    width: 100%;
    grid-column-start: 2;
  }
  .conceptimg-wrap_item:nth-child(3) {
    align-self: center;
    justify-self: center;
    width: 100%;
    margin-block-start: 0;
    margin-left: 0;
    grid-column-start: 3;
  }
  .conceptimg-wrap_item:nth-child(4) {
    align-self: start;
    justify-self: center;
    width: 100%;
    margin-block-start: 0;
    grid-column-start: 4;
  }
  .conceptimg-wrap_item {
    height: 90px;
  }
  .conceptimg-wrap_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .conceptimg-wrap_item:nth-child(4) img {
    object-position: top;
  }
  .concept-wrap_ttl {
    font-size: 2.6rem;
    margin-bottom: 80px;
  }
}

/*メニュー部分*/
.dog-nav {
  background: #fff;
  padding-top: 100px;
}
.dog-nav-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.dog-nav-list li {
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #E6E6E6;
}
.dog-nav-list li:last-child {
  border-right: none;
}
.dog-nav-list li a {
  color: #333;
  font-weight: 700;
  position: relative;
}
.dog-nav-list li a::after {
  content: "";
  position: absolute;
  top: 35%;
  right: -30px;
  width: 13px;
  height: 7px;
  background: url("../img/doggy/arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.dog-nav-list li a:hover {
  color: #82a148;
}

@media (max-width: 1024px) {
  .dog-nav-list li a::after {
    top: 40px;
    right: 50%;
    width: 13px;
    height: 7px;
  }
  .dog-nav-list li a {
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  .dog-nav-list {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }
  .dog-nav-list li a::after {
    top: 35%;
    right: -30px;
  }
  .dog-nav-list li {
    border-right: none;
    margin-bottom: 20px;
  }
  .dog-nav-list li a {
    font-size: 16px;
  }
}

/*コンテンツ共通*/
.dog-content-ttl {
  font-size: 3rem;
  font-weight: 700;
  color: #000;
  letter-spacing: .3rem;
  text-align: center;
  margin: 80px 0 130px;
}
section.dog-content-wrap {
  background: #f8fef5;
  padding-bottom: 150px;
  overflow: hidden;
}
section#amenities.dog-content-wrap {
  background: #fff;
}
.dog-content-wrap_inner {
  max-width: 1100px;
  margin: 0 auto 80px;
  z-index: 999;
}
.dog-content-wrap_inner:last-child {
  margin: 0 auto;
}
.dog-content-block {
  margin-bottom: 100px;
}
.dog-content-block:last-child {
   margin-bottom: 0;
}
.dog-content-block_inner {
  margin-bottom: 70px;
}
.dog-content-block_inner:last-child {
   margin-bottom: 0;
}
.main-text-box {
  margin-bottom: 80px;
}
.main-text-box h4 {
  font-size: 2.2rem;
  font-weight: 700;
  text-align: left;
}
.main-text-box h4 > span {
  font-size: 2.8rem;
}
.main-text-box > p:nth-child(1) {
  font-size: 5rem;
}
.display-sm,
.display-xs {
  display: none;
}
@media (max-width: 1024px) {
  .dog-content-ttl {
    margin: 70px 0 100px;
  }
}
@media (max-width: 600px) {
  section.dog-content-wrap {
    padding-bottom: 80px;
  }
  .dog-content-ttl {
    font-size: 2.5rem;
    margin: 40px 0 80px;
  }
  .main-text-box h4,
  .main-text-box h4 > span,
  .main-text-box > p:nth-child(1),
  .main-text {
    text-align: center;
  }
  .main-text-box h4 {
    font-size: 2rem;
  }
  .main-text-box h4 > span {
    font-size: 2.4rem;
  }
  .main-text-box > p:nth-child(1) {
    font-size: 2.8rem;
  }
  .main-text-box {
    margin-bottom: 50px;
  }
  .dog-content-block {
    margin-bottom: 50px;
  }
}

@media (max-width: 480px) {
  .display-sm {
    display: block;
  }
}
@media (max-width: 320px) {
  .display-xs {
    display: block;
  }
}


/*楽しみ方*/
.enjoy-content-mainitem {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  margin-bottom: 80px;
}
.enjoy-content-mainitem.flex-rev {
  flex-direction: row-reverse;
}
.enjoy-content-image {
  max-width: 750px;
  overflow: hidden;
}
.enjoy-content-image img {
  height: 100%;
  object-fit: cover;
}
.enjoy-content-txt-box_ttl {
  font-size: 1.8rem;
  font-weight: 600;
}
.enjoy-content-txt-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  max-width: 450px;
}
.enjoy-content-mainitem_sub {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.enjoy-content-mainitem_sub_inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}
.enjoy-content-mainitem_sub_inner .enjoy-content-txt-box {
  max-width: 600px;
}
.enjoy-content-image_sm {
  height: 380px;
  margin-top: 50px;
}
.enjoy-content-image_sm img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
#enjoy.dog-content-wrap .container {
  position: relative;
  z-index: 0;
}
#enjoy.dog-content-wrap .container::before {
  content: "";
  position: absolute;
  display: inline-block;
  top: -10%;
  right: 10%;
  width: 220px;
  height: 800px;
  background: url("../img/doggy/footprints_1.png");
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(2.2rad);
  opacity: .15;
  z-index: -1;
}
#enjoy.dog-content-wrap .container::after {
  content: "";
  position: absolute;
  bottom: -10%;
  left: 5%;
  width: 220px;
  height: 800px;
  background: url("../img/doggy/footprints_1.png");
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-0.15turn);
  opacity: .15;
  z-index: -1;
}
@media (max-width: 1024px) {
  .enjoy-content-mainitem,
  .enjoy-content-mainitem.flex-rev {
    flex-direction: column;
    gap: 30px;
  }
  .enjoy-content-image img {
    width: 100%;
    height: auto;
  }
  .enjoy-content-image {
    max-width: 100%;
    max-height: 450px;
  }
  .enjoy-content-txt-box {
    max-width: 100%;
  }
  .enjoy-content-image_sm {
    height: 280px;
  }
}
@media (max-width: 600px) {
  .enjoy-content-mainitem {
    margin-bottom: 30px;
  }
  .enjoy-content-mainitem_sub {
    grid-template-columns: 1fr;
    gap: 50px;
  }
  .enjoy-content-image_sm {
    height: auto;
    margin-top: 20px;
  }
  .enjoy-content-txt-box a {
    width: 100%;
  }
  #enjoy.dog-content-wrap .container::before {
    right: 0;
  }
  #enjoy.dog-content-wrap .container::after {
    bottom: -7%;
    left: -50%;
  }
}

/*楽しみ方スライド*/
.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 0 70px 0;
}
/*.full-screen .slick-list {
  overflow: visible;
}*/
.slider-item {
  /*width: 300px;*/
  height: 20dvh;
  overflow: hidden;
  margin: 0 5px;
}
.slider-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.slick-dots{
	bottom: -30px !important;
}
.slick-dots li button::before {
  font-size: 30px;
  color: #D9D9D9;
}
.slick-dots li.slick-active button::before {
  color: #82a148;
}
.slick-dots li button:hover::before {
  color: #D9D9D9;
}
.slick-prev, .slick-next {
  display: none;
}
.slick-prev::before, .slick-next::before {
  display: none;
}

/*アメニティ・料金*/
.amenities-ttl-image {
  display: none;
}
.amenities-image-block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.amenities-image-block img {
  width: 100%;
  height: 32dvh;
  object-fit: cover;
}
.amenities-link-block {
  display: flex;
  justify-content: space-between;
  padding: 25px;
}
.amenities-link-text {
  flex: 1;
}
.amenities-link-image {
  flex: 0 0 auto;
  width: 40%;
  height: 200px;
  overflow: hidden;
  margin-left: 50px;
}
.amenities-link-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.dog-link-button {
  display: flex;
  align-items: center;
  gap: 30px;
}
#amenities h3.dog-content-ttl {
  display: inline-block;
  position: relative;
}
#amenities h3.dog-content-ttl::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -40%;
  width: 5.5vw;
  height: 5vh;
  background: url("../img/doggy/dogfood.png");
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(-0.03turn)
}
#amenities h3.dog-content-ttl::after {
  content: "";
  position: absolute;
  top: 0;
  right: -40%;
  width: 5.5vw;
  height: 5vh;
  background: url("../img/doggy/collar.png");
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(0.03turn)
}

@media (max-width: 1024px) {
  .amenities-link-block {
    flex-direction: column;
  }
  .amenities-link-image {
    width: 100%;
    margin-top: 30px;
    margin-left: 0;
  }
  .amenities-image-block img {
    height: 24dvh;
  }
  #amenities h3.dog-content-ttl::before {
    top: 0;
    left: -22%;
  }
  #amenities h3.dog-content-ttl::after {
    top: 10%;
    right: -22%;
  }
}
@media (max-width: 600px) {
  .amenities-ttl-image {
    display: block;
    width: 25%;
    margin: 0 auto;
  }
  #amenities h3.dog-content-ttl::before,
  #amenities h3.dog-content-ttl::after {
    display: none;
  }
  .amenities-image-block {
    display: block;
  }
  .amenities-image-block img {
    height: 30dvh;
    margin-top: 20px;
  }
  .dog-link-button {
    flex-direction: column;
    margin-top: 30px;
  }
  .dog-link-button .button_yoyaku {
    width: 100%;
  }
}

/*同意書*/
.terms-ttl-image {
  width: 118px;
  margin-top: 30px;
}
.dog-download-wrap {
  margin-top: 100px;
}
#terms .dog-content-wrap_inner > p {
  line-height: 2.5em;
}
.dog-download-block {
  display: flex;
  align-items: center;
  padding: 25px;
  background: #f8fef5;
}
.dog-download-block .enjoy-content-txt-box_ttl > span {
  font-size: 1.2rem;
}
.dog-download-block div:first-child {
  width: 30%;
  border-right: 1px solid #90c31f;
  margin-right: 30px;
}
.dog-download a {
  font-weight: 600;
	color: #82a148;
	background: #fff;
	border: 1px solid #90c31f;
  border-radius: 30px;
	position: relative;
	padding: 10px 30px;
	display: inline-block;
	text-align: center;
	overflow: hidden;
	transition: .3s;
}
.dog-download {
  display: flex;
  gap: 30px;
}
#terms.dog-content-wrap .container {
  position: relative;
  z-index: 0;
}
#terms.dog-content-wrap .container::before {
  content: "";
  position: absolute;
  top: 20%;
  left: -10%;
  width: 220px;
  height: 800px;
  background: url("../img/doggy/footprints_1.png");
  background-repeat: no-repeat;
  background-size: contain;
  opacity: .15;
  z-index: -1;
}

@media (max-width: 1024px) {
  .dog-download-block {
    display: block;
  }
  .dog-download-block div:first-child {
    width: 100%;
    border-right: none;
    margin: 0 0 30px 0;
  }
}
@media (max-width: 600px) {
  .terms-ttl-image {
    width: 22%;
    margin-top: 0;
  }
  .dog-download {
    flex-direction: column;
  }
  .dog-download-wrap {
    margin-top: 50px;
  }
  #terms.dog-content-wrap .container::before {
    left: -20%;
  }
}
@media (max-width: 320px) {
  .dog-download-block {
    padding: 15px;
  }
  .dog-download a {
    padding: 10px;
  }
}